<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The welcome-file-list contains an ordered list of welcome files elements.">
<meta name="KeyWords" content="WelcomeFileList,Class WelcomeFileList,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;WelcomeFileList&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;welcome-file-list&nbsp;contains&nbsp;an&nbsp;ordered&nbsp;list&nbsp;of&nbsp;welcome&nbsp;files&nbsp;elements.</font><BR><BR>
</body>
</html>
